<?php 

namespace src\Model; 

class logModel {
    public $id;
    public $rota;
    public $metodo;
    public $erro;
    public $dataHora;

	public function getId() {
		return $this->id;
	}

	public function setId($value) {
		$this->id = $value;
	}

	public function getRota() {
		return $this->rota;
	}

	public function setRota($value) {
		$this->rota = $value;
	}

	public function getMetodo() {
		return $this->metodo;
	}

	public function setMetodo($value) {
		$this->metodo = $value;
	}

	public function getErro() {
		return $this->erro;
	}

	public function setErro($value) {
		$this->erro = $value;
	}

	public function getDataHora() {
		return $this->dataHora;
	}

	public function setDataHora($value) {
		$this->dataHora = $value;
	}
}